/*
Theme Name: Illumino Child
Author: Illumino Studio
Template: Divi
Version: 1.0.0
*/

/* footer */
.right-footer {
    float: right;
}

#illumino_footer {
	color: rgba(255,255,255,0.77);
	font-weight: bold;
}

#footer-bottom {
	color: rgba(255,255,255,0.77);
}

#footer-bottom > div{
	max-width:100%; 
	width:95% 
	!important;
}

